## ros-noetic-ros-control 0.19.6

=== CMakeLists.txt ===
cmake_minimum_required(VERSION 3.0.2)
project(ros_control)
find_package(catkin REQUIRED)
catkin_metapackage()
