=== debian/control ===
Source: ros-noetic-ros-control
Section: misc
Priority: optional
Maintainer: Bence Magyar <bence.magyar.robotics@gmail.com>
Build-Depends: debhelper (>= 9.0.0), ros-noetic-catkin
Homepage: http://ros.org/wiki/ros_control
Standards-Version: 3.9.2

Package: ros-noetic-ros-control
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-noetic-combined-robot-hw, ros-noetic-controller-interface, ros-noetic-controller-manager, ros-noetic-controller-manager-msgs, ros-noetic-hardware-interface, ros-noetic-joint-limits-interface, ros-noetic-realtime-tools, ros-noetic-transmission-interface
Description: A set of packages that include controller interfaces, controller managers, transmissions and hardware_interfaces.
